package cn.pluss.platform.vo;
public class OrderStatisticsVO {
	
//统计时间	
private String orderDate;
//交易笔数
private String orderCount;
//交易金额
private String  orderFee;
public String getOrderDate() {
	return orderDate;
}
public void setOrderDate(String orderDate) {
	this.orderDate = orderDate;
}
public String getOrderCount() {
	return orderCount;
}
public void setOrderCount(String orderCount) {
	this.orderCount = orderCount;
}
public String getOrderFee() {
	return orderFee;
}
public void setOrderFee(String orderFee) {
	this.orderFee = orderFee;
}


}
